#include "CoreGammaSettingsPopupWidget.h"

void UCoreGammaSettingsPopupWidget::OnResetTriggered()
{

}

void UCoreGammaSettingsPopupWidget::OnGammaValueChanged(float gamma)
{

}

UCoreGammaSettingsPopupWidget::UCoreGammaSettingsPopupWidget()
{

}
